Forum Archive-Host

Vous n'êtes pas identifié.

#1 07-07-2020 14:02:32

Renée
Membre
Date d'inscription: 15-12-2016
Messages: 5

Aide PHP SVP, merci

Bonjour, je ne sais pas si je suis au bon endroit mais, sur mon site il a a cette info je cite :

WordPress a détecté que votre site tourne sur une version non sécurisée de PHP.

Qu’est-ce que PHP et comment cela affecte t-il mon site ?
PHP est le langage de programmation que nous utilisons pour construire et maintenir WordPress. Les nouvelles versions de PHP sont plus rapide et sécurisées. Ainsi, la mise à jour aura un effet positif sur les performances de votre site.
Fin de citation.

Pour moi c'est carrément du chinois je ne sais ou je dois aller et quoi faire malgré que j'ai suivi plusieurs lien d'information sur ce sujet. Pouvez vous m'aidez? merci d'avance
Renée (http://envie2.be/

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr